/*
	101 - Ma feuille de présentation
    Auteur    : Joel Carman
	Date      : 17.12.2019
	Sur cette page il y a tout les Style pour mon site
	
 */

* {
	font-family: arial;
}

/*--------------------------- Navigation*/

.navigation {
	position: relative;
	overflow: hidden;
}

nav ul {
	list-style-type: none;
	overflow: hidden;
	background-color: gray;
	position: sticky;
	width: auto;
	text-align: center;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right:0px
}

nav li {
	display: inline-block;
}

nav li a {
	display: block;
	color: white;
	text-align: center;
	padding: 16px;
	text-decoration: none;
}

nav li a:hover {
	background-color: black;
}

.sticky {
	position: sticky;
	top: 0px;
	z-index: 5;
	margin-top:0px;
}

.active {
	background-color: black;
}

/*--------------------------- Fin de la navigation*/
/*--------------------------- le contenu de toute les page */
.section p{
	text-align: justify;
}

.titre {
	text-align: center;
}


body {
	background-color: #FF8F33;
}

.section {
	display: flex;
	flex-direction: column;
	height: auto;
	position: relative;
	padding: 1em;
	background-color: #e5e5e5;
	width: auto;
	min-width:35%;
	border-radius: 2em;
	border: 0.1em solid #3F3F3F;
	justify-content: space-around;
	margin :2pt;
}
.section h3{
	display: flex;
	height: auto;
	float: left;
	padding: 10px;
	background-color: #e5e5e5;
	width: 50%;
	border-bottom: 0.1em solid #3F3F3F;
}

.article .row {
	display: flex;
	flex-direction: row;
}

.paragraphe-image p{
	display: flex;
	float: left;
}

/*--------------------------- Images*/

.titre-image{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	text-decoration: none;
}

.paragraphe-image{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	text-decoration: none;
}

.dropdown #disque{
	height:77px;
	width:100px;
}

.dropdown #cpu{
	height:75px;
	width:100px;
}

.dropdown #carteMere{
	height:75px;
	width:100px;
}

.dropdown #ram{
	height:75px;
	width:100px;
}

.dropdown #alim{
	height:100px;
	width:100px;
}

.dropdown #structureJava{
	height:67px;
	width:100px;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	min-width: 160px;
	float:left;
	z-index: 1;
	width:100%;
}

.dropdown:hover .dropdown-content {
  display: block;
}

a #word, #excel img{
	display:flex;
	position:relative;
	float:left;
}

a #ordi img{
	display:flex;
	position:relative;
	float:left;
}

/*--------------------------- Fin des images*/

/*--------------------------- Pied de page*/

.footpage {
	position: relative;
	padding-bottom: 0px;
	width: 100%;
	padding-top: 50px;
	height: auto;
	text-align: center;
	background-color: dimgrey;
	padding: 5px;
	bottom: 0px;
	margin-top: 1em;
}

.footpage hr {
	display: flex;
	height: auto;
	padding: 10px;
	background-color: dimgrey;
	width: 80%;
	border-bottom: 0.1em solid white;
	border-left:none;
	border-right:none;
	border-top:none;
}

/*--------------------------- Fin de pied de page*/

/*--------------------------- Page accueil*/

/*--------------------------- Pour bouton */
#boutonContact a{
	
	height: auto;
	padding: 10pt;
	margin-top: 10pt;
	margin-bottom: 10pt;
	color: black;
	background-color: #e5e5e5;
	width: 30%;
	height: auto;
	border-radius: 2pc;
	border: 0.1em solid black;
	justify-content: space-around;
	display: flex;
	text-decoration:none;
}


/*--------------------------- Page contacte*/

.infoPers-carte {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
}

.infoPers p{
	flex-direction: column;
	height: 30em;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	color: black;
	background-color: #e5e5e5;
	width: 20em;
	height: 100%;
	border-radius: 2em;
	border: 0.1em solid black;
	justify-content: space-around;
	display: flex;
	float: right;
}

.infoPers a{
	text-decoration: none;
	color: black;
}

.iframe {
	border: 0;
}

/*-----------------Formulaire */
.formulaire {
	display: flex;
	flex-direction: column;
	height: auto;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: auto;
	margin-left: auto;
	color: black;
	background-color: #e5e5e5;
	width: 40%;
	border-radius: 2em;
	border: 0.1em solid black;
	justify-content: space-around;
}

.formulaire .contact{
	width : auto;
}

.formulaire h3{
	display: flex;
	height: auto;
	float: left;
	background-color: #e5e5e5;
	width: 30%;
	border-bottom: 0.1em solid #3F3F3F;
}

#contact input, textarea {
	border: none;
	border-bottom: 2px solid black;
	background-color: #e5e5e5;
	resize: none;
	border-top: 4em;
	font-size: 10pt;
	width : auto;
	margin-bottom: 10pt;
	color: gray;
	width:90%;
	height:auto;
	display:flex;
	margin-left:auto;
	margin-right:auto;
}


/* ------------------------ Fin de contacte*/

/* ------------------------ Redimentionement */

@media (max-width: 986px){
	
	.infoPers-carte {
	flex-direction: column;
	}
}

	




